package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通用状态状态 枚举类
 *
 * @author Will
 */
@Getter
@AllArgsConstructor
public enum EnableStatusEnum implements BaseEnum {

    ENABLE(1, "启用"),
    DISABLE(0, "禁用"),
    ;

    private Integer value;
    private String name;

}
